<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="tokicdd-2025-12-31.xsd#tokicdd_StatementOfComprehensiveIncomeTable" xlink:label="tokicdd_StatementOfComprehensiveIncomeTable" />
    <loc xlink:type="locator" xlink:href="tokicdd-2025-12-31.xsd#tokicdd_StatementOfComprehensiveIncomeLineItems" xlink:label="tokicdd_StatementOfComprehensiveIncomeLineItems" />
    <loc xlink:type="locator" xlink:href="tokicdd-2025-12-31.xsd#tokicdd_RezerviranjaZaRizikeITroskoveNeto" xlink:label="tokicdd_RezerviranjaZaRizikeITroskoveNeto" />
    <loc xlink:type="locator" xlink:href="tokicdd-2025-12-31.xsd#tokicdd_StatementOfFinancialPositionTable" xlink:label="tokicdd_StatementOfFinancialPositionTable" />
    <loc xlink:type="locator" xlink:href="tokicdd-2025-12-31.xsd#tokicdd_StatementOfFinancialPositionLineItems" xlink:label="tokicdd_StatementOfFinancialPositionLineItems" />
    <loc xlink:type="locator" xlink:href="tokicdd-2025-12-31.xsd#tokicdd_PreneseniGubitakMember" xlink:label="tokicdd_PreneseniGubitakMember" />
    <loc xlink:type="locator" xlink:href="tokicdd-2025-12-31.xsd#tokicdd_ZadrzanaDobitMember" xlink:label="tokicdd_ZadrzanaDobitMember" />
    <loc xlink:type="locator" xlink:href="tokicdd-2025-12-31.xsd#tokicdd_UkupnaSveobuhvatnaDobitTekuceGodine" xlink:label="tokicdd_UkupnaSveobuhvatnaDobitTekuceGodine" />
    <loc xlink:type="locator" xlink:href="tokicdd-2025-12-31.xsd#tokicdd_StatementOfCashFlowsTable" xlink:label="tokicdd_StatementOfCashFlowsTable" />
    <loc xlink:type="locator" xlink:href="tokicdd-2025-12-31.xsd#tokicdd_StatementOfCashFlowsLineItems" xlink:label="tokicdd_StatementOfCashFlowsLineItems" />
    <loc xlink:type="locator" xlink:href="tokicdd-2025-12-31.xsd#tokicdd_OstalePromjeneUKapitaluStjecanjePripajanje" xlink:label="tokicdd_OstalePromjeneUKapitaluStjecanjePripajanje" />
    <labelArc xlink:type="arc" xlink:from="tokicdd_StatementOfComprehensiveIncomeTable" xlink:to="label_tokicdd_StatementOfComprehensiveIncomeTable" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="tokicdd_StatementOfComprehensiveIncomeLineItems" xlink:to="label_StatementOfComprehensiveIncomeLineItems" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="tokicdd_RezerviranjaZaRizikeITroskoveNeto" xlink:to="label_tokicdd_tokicddRezerviranjaZaRizikeITroskoveNeto_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="tokicdd_StatementOfFinancialPositionTable" xlink:to="label_tokicdd_StatementOfFinancialPositionTable" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="tokicdd_StatementOfFinancialPositionLineItems" xlink:to="label_StatementOfFinancialPositionLineItems" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="tokicdd_PreneseniGubitakMember" xlink:to="label_tokicdd_PreneseniGubitakMember" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="tokicdd_ZadrzanaDobitMember" xlink:to="label_tokicdd_ZadrzanaDobitMember" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="tokicdd_UkupnaSveobuhvatnaDobitTekuceGodine" xlink:to="label_tokicdd_tokicddUkupnaSveobuhvatnaDobitTekuceGodine_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="tokicdd_StatementOfCashFlowsTable" xlink:to="label_tokicdd_StatementOfCashFlowsTable" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="tokicdd_StatementOfCashFlowsLineItems" xlink:to="label_StatementOfCashFlowsLineItems" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="tokicdd_OstalePromjeneUKapitaluStjecanjePripajanje" xlink:to="label_tokicdd_tokicddOstalePromjeneUKapitaluStjecanjePripajanje_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <label xlink:label="label_tokicdd_StatementOfComprehensiveIncomeTable" id="tokicdd_StatementOfComprehensiveIncomeTable" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Statement of comprehensive income [table]</label>
    <label xlink:label="label_StatementOfComprehensiveIncomeLineItems" id="StatementOfComprehensiveIncomeLineItems" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Statement of comprehensive income [line items]</label>
    <label xlink:label="label_tokicdd_tokicddRezerviranjaZaRizikeITroskoveNeto_Standard" id="tokicdd_tokicddRezerviranjaZaRizikeITroskoveNeto_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Rezerviranja za rizike i troškove (neto)</label>
    <label xlink:label="label_tokicdd_StatementOfFinancialPositionTable" id="tokicdd_StatementOfFinancialPositionTable" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Statement of financial position [table]</label>
    <label xlink:label="label_StatementOfFinancialPositionLineItems" id="StatementOfFinancialPositionLineItems" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Statement of financial position [line items]</label>
    <label xlink:label="label_tokicdd_PreneseniGubitakMember" id="tokicdd_PreneseniGubitakMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Preneseni gubitak</label>
    <label xlink:label="label_tokicdd_ZadrzanaDobitMember" id="tokicdd_ZadrzanaDobitMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Zadržana dobit</label>
    <label xlink:label="label_tokicdd_tokicddUkupnaSveobuhvatnaDobitTekuceGodine_Standard" id="tokicdd_tokicddUkupnaSveobuhvatnaDobitTekuceGodine_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Ukupna sveobuhvatna dobit tekuće godine</label>
    <label xlink:label="label_tokicdd_StatementOfCashFlowsTable" id="tokicdd_StatementOfCashFlowsTable" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Statement of cash flows [table]</label>
    <label xlink:label="label_StatementOfCashFlowsLineItems" id="StatementOfCashFlowsLineItems" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Statement of cash flows [line items]</label>
    <label xlink:label="label_tokicdd_tokicddOstalePromjeneUKapitaluStjecanjePripajanje_Standard" id="tokicdd_tokicddOstalePromjeneUKapitaluStjecanjePripajanje_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Ostale promjene u kapitalu - stjecanje/pripajanje</label>
  </labelLink>
</linkbase>